Subject: Re: Importing dxf autocad files

From: [email-masked] (Richard Dorman)
Date: 20 Apr 1994 15:17:53 GMT

In article <[email-masked]>, [email-masked] (Carsten Friedrich) writes:
> Hi,
> 
> I want to import autocad DXF files in my program. Can anyone tell me where I can find 
> a specification of the dxf format, and/or give me some piece of code where I can
> extract it from ?
> 
> thanks and greetings,
> carsten
> 
> ---

You should be able to find the DXF file format at
	avalon.chinalake.navy.mil

I can't remember the path to the file, but as fas as I can remember, the site
isn't all that big so you shouldn't have to much trouble finding it.

Richard
-- 
	      __________________________________________
	     |              Richard Dorman              |_
	     |     University of the Witwatersrand      | |
	     |              Johannesburg                | |
	     |              South Africa                | |
	     |                                          | |
	     |  E-Mail : [email-masked]  | | 
	     |__________________________________________| |
	       |__________________________________________|